--- title: Get the organization limit status slug: '165' canonical_url: https://docs.coveo.com/en/165/ collection: manage-an-organization source_format: adoc --- # Get the organization limit status Retrieving the current limit status of a [Coveo organization](https://docs.coveo.com/en/185/) can be useful to find out whether performing a certain operation is possible. For example, you may want to check the current number of sources in your organization before creating a new source to ensure you don't exceed the maximum allowed number of sources. Use the [Get organization limits and their status](https://platform.cloud.coveo.com/docs?urls.primaryName=Platform#/Limits/rest_organizations_paramId_limits_get) operation to get the current limit status of a specific Coveo organization. Alternatively, you can [review the organization settings and limits](https://docs.coveo.com/en/1562/) from the [Coveo Administration Console](https://docs.coveo.com/en/183/). **Request template** ```http GET https://platform.cloud.coveo.com/rest/organizations//limits HTTP/1.1 Accept: application/json Authorization: Bearer ``` In the request path, replace `` with your [organization ID](https://docs.coveo.com/en/148/). In the `Authorization` HTTP header, replace `` with an [access token](https://docs.coveo.com/en/123/) that grants the privilege to view the target Coveo organization (that is, the **View** access level on the **Organization** domain). See [Get your Coveo access token](https://docs.coveo.com/en/123/) and [Get the privileges of an access token](https://docs.coveo.com/en/109/) for more information. The body of a successful response contains the current limits status of the target Coveo organization. ## Sample request **Getting all limit status of a Coveo organization** ```http GET https://platform.cloud.coveo.com/rest/organizations/mycoveocloudv2organizationg8tp8wu3/limits HTTP/1.1 Accept: application/json Authorization: Bearer **********-****-****-****-************ ``` **Successful response - 200 OK** ```json { "content": { "numberOfMappingPerSourcesLimit": { "limit": 2500 }, "licenseExtensionsLimit": { "actualCount": 4, "limit": 10 }, "numberOfExtensionsPerSourceLimit": { "limit": 20 }, "numberOfSecurityProvidersLimit": { "actualCount": 8, "limit": 15 }, "numberOfSourcesLimit": { "actualCount": 7, "limit": 15 } }, "organization": { "numberOfSubscriptionsPerUserLimit": { "limit": 5 }, "numberOfSubscriptionsPerOrganizationLimit": { "limit": 100 }, "numberOfDailyEmailNotificationsSentPerOrganizationLimit": { "limit": 2000 } }, "searchapi": {}, "usageAnalytics": { "monthlyEventsLimit": { "limit": 300000000 }, "customDimensionLimit": { "limit": 25 }, "exportLimit": { "limit": 25 }, "namedFilterLimit": { "limit": 400 }, "reportLimit": { "limit": 500 }, "dailyEventsLimit": { "limit": 10000000 }, "permissionFilterLimit": { "limit": 100 }, "queriesPerHourLimit": { "limit": 3000 }, "exportScheduleLimit": { "limit": 25 } } } ```